Bug 27419 - rwho reports no activity
Summary: rwho reports no activity
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rwho   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-13 17:34 UTC by David Lawrence
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 00:11:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Derek Tattersall 2001-02-13 17:34:37 UTC
I have two machines on the same hub each running rwod.  tcpdump tcp port
4321 shows no activity, and the directory /var/spool/rwo contains no
files.  It does not appear that rwhod is broadcasting its packet every 3
minutes.

Comment 1 Glen Foster 2001-02-13 20:18:11 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 2 Preston Brown 2001-02-14 04:19:34 UTC
fixed with rwho-0.17-10 and later.


Note You need to log in before you can comment on or make changes to this bug.